/** Shopify CDN: Minification failed

Line 40:18 Unexpected "{"
Line 40:27 Expected ":"
Line 41:18 Unexpected "{"
Line 41:27 Expected ":"

**/
.multimedia-with-text-image-wrapper {
    position: relative;
    width: 100%;
}

.multimedia-with-text__desc {
    padding-top: 35px;
}

.multimedia-with-text__button {
    margin-top: 40px;
}

.section-header.text-right+.multimedia-with-text__button {
    text-align: right;
}

.section-header.text-center+.multimedia-with-text__button {
    text-align: center;
}

.multimedia-with-text-image-item {
    will-change: transform;
    border-radius: var(--card-radius);
}

.multimedia-with-text-content-items-wrapper {
    display: grid;
    grid-template-areas: "multimedia-row";
}

#shopify-section-{{ section.id }} .multimedia-with-text-content-item .description,
#shopify-section-{{ section.id }} .multimedia-with-text-content-item p {
  text-align: justify;
}



.multimedia-with-text-pagination-item {
    width: 12px;
    height: 12px;
    background: var(--slider-arrow-bg);
    border-radius: 100%;
    opacity: .3;
}

html.no-js .multimedia-with-text-pagination-item:first-child {
    opacity: 1;
}

html.no-js .multimedia-with-text-row:not(:first-child) {
    opacity: 0;
    pointer-events: none;
    transform: translate(0%, 100%);
}

@media (max-width:767px) {
    .multimedia-with-text-pagination-wrapper {
        display: none;
    }

    .multimedia-with-text-row+.multimedia-with-text-row {
        margin-top: 40px;
    }

    .multimedia-with-text-content-item {
        margin-top: 20px;
    }

    .multimedia-with-text__button {
        margin-top: 30px;
    }

    .multimedia-with-text-image-items-wrapper.mobile-swipe {
        display: grid;
        grid-auto-flow: column;
        grid-auto-columns: minmax(85%, 1fr);
        overflow: hidden;
        overflow-x: auto;
        gap: 20px;
        padding-bottom: 15px;
        scroll-snap-type: x mandatory;
    }

    .multimedia-with-text-image-items-wrapper.mobile-swipe .multimedia-with-text-row {
        margin: 0;
    }
}

@media (min-width:768px) {
    .multimedia-with-text-wrapper {
        display: flex;
        align-items: flex-start;
        width: 100%;
    }

    .multimedia-with-text-image-wrapper {
        --column-gap: 26.66px;
    }

    .multimedia-with-text-image-items-wrapper {
        display: grid;
        grid-template-areas: "multimedia-row";
        --y-offset: 100%;
        --media-item-opacity: 0;
    }

    .multimedia-with-text-row {
        will-change: transform, opacity;
        grid-area: multimedia-row;
        display: grid;
        align-items: flex-start;
        gap: calc(var(--column-gap) * var(--multimedia-row-count, 1));
        grid-template-columns: repeat(2, 1fr);
    }

    .multimedia-with-text-pagination-wrapper {
        position: absolute;
        right: 0;
        bottom: 50px;
        left: 51%;
        display: flex;
        flex-direction: column;
        gap: 10px;
        z-index: 2;
        max-width: max-content;
    }
}

@media (min-width:1025px) {
    .multimedia-with-text-image-wrapper {
        --column-gap: 60px;
    }

    .multimedia-with-text-pagination-wrapper {
        left: 52%;
    }
}